Comment 128 for bug 257190

Andrei Dziahel (develop7) wrote :

Ah, forgot to mention: I'm on Ubuntu Natty
% aptitude show empathy | grep '^Version:'
Version: 2.34.0-0ubuntu3.1